libindicator-tools_0.5.0-2_amd64.deb


Advertisement

Description

libindicator-tools - Tools for libindicator

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libindicator-tools
Package version 0.5.0
Package release 2
Package architecture amd64
Package type deb
Installed size 80 B
Download size 37.32 KB
Official Mirror ftp.br.debian.org
Tools useful for developers of applications using indicators.
This package contains files that are needed to build applications.

Alternatives

Package Version Architecture Repository
libindicator-tools_0.5.0-2_i386.deb 0.5.0 i386 Debian Main
libindicator-tools - - -

Requires

Name Value
libc6 >= 2.2.5
libglib2.0-0 >= 2.22
libgtk2.0-0 >= 2.18
libindicator7 = 0.5.0-2

Download

Type URL
Binary Package libindicator-tools_0.5.0-2_amd64.deb
Source Package libindicator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libindicator-tools deb package:
    # sudo apt-get install libindicator-tools

Files

Path
/usr/lib/libindicator/indicator-loader
/usr/share/doc/libindicator-tools/AUTHORS
/usr/share/doc/libindicator-tools/changelog.Debian.gz
/usr/share/doc/libindicator-tools/changelog.gz
/usr/share/doc/libindicator-tools/copyright
/usr/share/libindicator/80indicator-debugging

Changelog

2013-11-06 - Andrew Starr-Bochicchio <asb@debian.org>
libindicator (0.5.0-2) unstable; urgency=low
* Team upload.
* debian/patches/gtk_icon_info_free-deprecated.patch:
- Update to provide backwards compatibility with Gtk 2
(Closes: #727792). Thanks to Alexei Sorokin.
2013-10-25 - Andrew Starr-Bochicchio <asb@debian.org>
libindicator (0.5.0-1.1) unstable; urgency=low
* Team upload.
[ Andrea Colangelo ]
* debian/patches/gtk_icon_info_free-deprecated.patch: add to fix FTFBS.
(Closes: #713475)
2012-05-20 - Evgeni Golov <evgeni@debian.org>
libindicator (0.5.0-1) unstable; urgency=low
* Import new upstream version from Ubuntu.
* Drop GModule patch, applied upstream.
2012-04-11 - Charles Kerr <charles.kerr@canonical.com>
libindicator (0.5.0-0ubuntu1) precise; urgency=low
* New upstream release.
* Validate images in image_helper_update() (LP: #946408)
2012-04-04 - Ted Gould <ted@ubuntu.com>
libindicator (0.4.95-0ubuntu1) precise; urgency=low
* New upstream release.
* Fix a free that shouldn't be (LP: #969360)
* Spelling mistake in error message (LP: #948391)
* Add coverage build targets
* Fix building AUTHORS and Changelog at dist time
2012-04-02 - Sebastien Bacher <seb128@ubuntu.com>
libindicator (0.4.94-0ubuntu2) precise; urgency=low
* Revert r457 it's creating invalid free errors
2012-03-29 - Charles Kerr <charles.kerr@canonical.com>
libindicator (0.4.94-0ubuntu1) precise; urgency=low
* New upstream release.
* Fix a leaked GError (LP: #965459)
* Fix memory leak when the proxy's name changes.
2012-03-07 - Ted Gould <ted@ubuntu.com>
libindicator (0.4.93-0ubuntu1) precise; urgency=low
* New upstream release.
* Fix branching past initialization of variables (LP: #939061)
* Support new FD.o Desktop Actions (LP: #942042)
* Fix valgrind error on unload (LP: #719457)
2012-03-02 - Sebastien Bacher <seb128@ubuntu.com>
libindicator (0.4.92-0ubuntu2) precise; urgency=low
* Backport support for the fdo desktop action spec, that's required
to get unity lists to work with the new syntax (lp: #942042)
2012-02-23 - Ted Gould <ted@ubuntu.com>
libindicator (0.4.92-0ubuntu1) precise; urgency=low
* New upstream release.
* Removing unenforcable consts (LP: #937387)
* Explicitly add in gmodule as a required library

See Also

Package Description
libindicator3-7_0.5.0-2_amd64.deb panel indicator applet - shared library
libindicator3-dev_0.5.0-2_amd64.deb panel indicator applet - library development files
libindicator3-tools_0.5.0-2_amd64.deb Tools for libindicator
libindicator7_0.5.0-2_amd64.deb panel indicator applet - shared library
libindidriver0c_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- driver library
libindigo-dev_1.1.12-1_amd64.deb Organic Chemistry Toolkit (development files)
libindigo-java_1.1.12-1_all.deb Organic Chemistry Toolkit (Java package)
libindigo0d_1.1.12-1_amd64.deb Organic Chemistry Toolkit
libindimain0_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- main library
libindirect-perl_0.33-1_amd64.deb module warning about using the indirect object syntax
libinfgtk3-0.6-0_0.6.7-1~deb8u1_amd64.deb infinote-based collaborative editing (Gtk widgets)
libinfinity-0.6-0_0.6.7-1~deb8u1_amd64.deb infinote-based collaborative editing
libinfinity-0.6-dev_0.6.7-1~deb8u1_amd64.deb infinote-based collaborative editing - development files
libinfinity-0.6-doc_0.6.7-1~deb8u1_all.deb infinote-based collaborative editing - documentation
libini-config-dev_0.4.0-1_amd64.deb Development files for libini_config
Advertisement
Advertisement